## rust-similar 2.2.1

=== debian/changelog ===
rust-similar (2.2.1-1) unstable; urgency=medium

  * Package similar 2.2.1 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 24 Dec 2022 13:16:17 +0100

rust-similar (2.2.0-1) unstable; urgency=medium

  * Package similar 2.2.0 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 27 Aug 2022 11:28:59 +0200
