=== debian/control ===
Source: rust-similar
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/similar]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/similar
X-Cargo-Crate: similar
Rules-Requires-Root: no

Package: librust-similar-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-0.2+unicode-dev (>= 0.2.14-~~),
 librust-bstr-0.2-dev (>= 0.2.14-~~),
 librust-serde-1+default-dev (>= 1.0.130-~~),
 librust-serde-1+derive-dev (>= 1.0.130-~~),
 librust-unicode-segmentation-1+default-dev (>= 1.7.1-~~)
Provides:
 librust-similar+bstr-dev (= ${binary:Version}),
 librust-similar+bytes-dev (= ${binary:Version}),
 librust-similar+default-dev (= ${binary:Version}),
 librust-similar+inline-dev (= ${binary:Version}),
 librust-similar+serde-dev (= ${binary:Version}),
 librust-similar+text-dev (= ${binary:Version}),
 librust-similar+unicode-dev (= ${binary:Version}),
 librust-similar+unicode-segmentation-dev (= ${binary:Version}),
 librust-similar-2-dev (= ${binary:Version}),
 librust-similar-2+bstr-dev (= ${binary:Version}),
 librust-similar-2+bytes-dev (= ${binary:Version}),
 librust-similar-2+default-dev (= ${binary:Version}),
 librust-similar-2+inline-dev (= ${binary:Version}),
 librust-similar-2+serde-dev (= ${binary:Version}),
 librust-similar-2+text-dev (= ${binary:Version}),
 librust-similar-2+unicode-dev (= ${binary:Version}),
 librust-similar-2+unicode-segmentation-dev (= ${binary:Version}),
 librust-similar-2.2-dev (= ${binary:Version}),
 librust-similar-2.2+bstr-dev (= ${binary:Version}),
 librust-similar-2.2+bytes-dev (= ${binary:Version}),
 librust-similar-2.2+default-dev (= ${binary:Version}),
 librust-similar-2.2+inline-dev (= ${binary:Version}),
 librust-similar-2.2+serde-dev (= ${binary:Version}),
 librust-similar-2.2+text-dev (= ${binary:Version}),
 librust-similar-2.2+unicode-dev (= ${binary:Version}),
 librust-similar-2.2+unicode-segmentation-dev (= ${binary:Version}),
 librust-similar-2.2.1-dev (= ${binary:Version}),
 librust-similar-2.2.1+bstr-dev (= ${binary:Version}),
 librust-similar-2.2.1+bytes-dev (= ${binary:Version}),
 librust-similar-2.2.1+default-dev (= ${binary:Version}),
 librust-similar-2.2.1+inline-dev (= ${binary:Version}),
 librust-similar-2.2.1+serde-dev (= ${binary:Version}),
 librust-similar-2.2.1+text-dev (= ${binary:Version}),
 librust-similar-2.2.1+unicode-dev (= ${binary:Version}),
 librust-similar-2.2.1+unicode-segmentation-dev (= ${binary:Version})
Description: Diff library for Rust - Rust source code
 This package contains the source for the Rust similar crate, packaged by
 debcargo for use with cargo and dh-cargo.
