=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test similar 2.2.1 --all-targets --all-features
Features: test-name=rust-similar:@
Depends: dh-cargo (>= 18), librust-console-0.15+default-dev, librust-insta-1+default-dev (>= 1.5.2-~~), librust-serde-json-1+default-dev (>= 1.0.82-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test similar 2.2.1 --all-targets --no-default-features --features bstr
Features: test-name=librust-similar-dev:bstr
Depends: dh-cargo (>= 18), librust-console-0.15+default-dev, librust-insta-1+default-dev (>= 1.5.2-~~), librust-serde-json-1+default-dev (>= 1.0.82-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test similar 2.2.1 --all-targets --no-default-features --features bytes
Features: test-name=librust-similar-dev:bytes
Depends: dh-cargo (>= 18), librust-console-0.15+default-dev, librust-insta-1+default-dev (>= 1.5.2-~~), librust-serde-json-1+default-dev (>= 1.0.82-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test similar 2.2.1 --all-targets
Features: test-name=librust-similar-dev:default
Depends: dh-cargo (>= 18), librust-console-0.15+default-dev, librust-insta-1+default-dev (>= 1.5.2-~~), librust-serde-json-1+default-dev (>= 1.0.82-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test similar 2.2.1 --all-targets --no-default-features --features inline
Features: test-name=librust-similar-dev:inline
Depends: dh-cargo (>= 18), librust-console-0.15+default-dev, librust-insta-1+default-dev (>= 1.5.2-~~), librust-serde-json-1+default-dev (>= 1.0.82-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test similar 2.2.1 --all-targets --no-default-features --features serde
Features: test-name=librust-similar-dev:serde
Depends: dh-cargo (>= 18), librust-console-0.15+default-dev, librust-insta-1+default-dev (>= 1.5.2-~~), librust-serde-json-1+default-dev (>= 1.0.82-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test similar 2.2.1 --all-targets --no-default-features --features text
Features: test-name=librust-similar-dev:text
Depends: dh-cargo (>= 18), librust-console-0.15+default-dev, librust-insta-1+default-dev (>= 1.5.2-~~), librust-serde-json-1+default-dev (>= 1.0.82-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test similar 2.2.1 --all-targets --no-default-features --features unicode
Features: test-name=librust-similar-dev:unicode
Depends: dh-cargo (>= 18), librust-console-0.15+default-dev, librust-insta-1+default-dev (>= 1.5.2-~~), librust-serde-json-1+default-dev (>= 1.0.82-~~), @
Restrictions: allow-stderr, skip-not-installable
