## rust-similar 2.6.0

=== debian/changelog ===
rust-similar (2.6.0-1) unstable; urgency=medium

  * Package similar 2.6.0 from crates.io using debcargo 2.7.5
  * Drop patches, obsoleted

 -- Matthias Geiger <werdahias@debian.org>  Tue, 03 Dec 2024 23:16:45 +0100

rust-similar (2.2.1-2) unstable; urgency=medium

  * Team upload.
  * Package similar 2.2.1 from crates.io using debcargo 2.6.0
  * Bump bstr dependency to 1
  * Make unicode feature depend on std feature of bstr as bstr currently requires
    std for unicode support.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 13 Jun 2023 00:23:19 +0000
