## rust-similar 2.7.0

=== debian/changelog ===
rust-similar (2.7.0-1) unstable; urgency=medium

  * Package similar 2.7.0 from crates.io using debcargo 2.7.8

 -- Matthias Geiger <werdahias@debian.org>  Sun, 09 Mar 2025 14:42:34 +0100
