=== debian/control ===
Source: rust-similar
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/similar]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/similar
Homepage: https://github.com/mitsuhiko/similar
X-Cargo-Crate: similar
Rules-Requires-Root: no

Package: librust-similar-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1+std-dev (>= 1.5.0-~~),
 librust-bstr-1+unicode-dev (>= 1.5.0-~~),
 librust-bstr-1-dev (>= 1.5.0-~~),
 librust-serde-1+default-dev (>= 1.0.130-~~),
 librust-serde-1+derive-dev (>= 1.0.130-~~),
 librust-unicode-segmentation-1+default-dev (>= 1.7.1-~~),
 librust-web-time-1+default-dev (>= 1.1-~~)
Provides:
 librust-similar+bstr-dev (= ${binary:Version}),
 librust-similar+bytes-dev (= ${binary:Version}),
 librust-similar+default-dev (= ${binary:Version}),
 librust-similar+inline-dev (= ${binary:Version}),
 librust-similar+serde-dev (= ${binary:Version}),
 librust-similar+text-dev (= ${binary:Version}),
 librust-similar+unicode-dev (= ${binary:Version}),
 librust-similar+unicode-segmentation-dev (= ${binary:Version}),
 librust-similar+wasm32-web-time-dev (= ${binary:Version}),
 librust-similar+web-time-dev (= ${binary:Version}),
 librust-similar-2-dev (= ${binary:Version}),
 librust-similar-2+bstr-dev (= ${binary:Version}),
 librust-similar-2+bytes-dev (= ${binary:Version}),
 librust-similar-2+default-dev (= ${binary:Version}),
 librust-similar-2+inline-dev (= ${binary:Version}),
 librust-similar-2+serde-dev (= ${binary:Version}),
 librust-similar-2+text-dev (= ${binary:Version}),
 librust-similar-2+unicode-dev (= ${binary:Version}),
 librust-similar-2+unicode-segmentation-dev (= ${binary:Version}),
 librust-similar-2+wasm32-web-time-dev (= ${binary:Version}),
 librust-similar-2+web-time-dev (= ${binary:Version}),
 librust-similar-2.7-dev (= ${binary:Version}),
 librust-similar-2.7+bstr-dev (= ${binary:Version}),
 librust-similar-2.7+bytes-dev (= ${binary:Version}),
 librust-similar-2.7+default-dev (= ${binary:Version}),
 librust-similar-2.7+inline-dev (= ${binary:Version}),
 librust-similar-2.7+serde-dev (= ${binary:Version}),
 librust-similar-2.7+text-dev (= ${binary:Version}),
 librust-similar-2.7+unicode-dev (= ${binary:Version}),
 librust-similar-2.7+unicode-segmentation-dev (= ${binary:Version}),
 librust-similar-2.7+wasm32-web-time-dev (= ${binary:Version}),
 librust-similar-2.7+web-time-dev (= ${binary:Version}),
 librust-similar-2.7.0-dev (= ${binary:Version}),
 librust-similar-2.7.0+bstr-dev (= ${binary:Version}),
 librust-similar-2.7.0+bytes-dev (= ${binary:Version}),
 librust-similar-2.7.0+default-dev (= ${binary:Version}),
 librust-similar-2.7.0+inline-dev (= ${binary:Version}),
 librust-similar-2.7.0+serde-dev (= ${binary:Version}),
 librust-similar-2.7.0+text-dev (= ${binary:Version}),
 librust-similar-2.7.0+unicode-dev (= ${binary:Version}),
 librust-similar-2.7.0+unicode-segmentation-dev (= ${binary:Version}),
 librust-similar-2.7.0+wasm32-web-time-dev (= ${binary:Version}),
 librust-similar-2.7.0+web-time-dev (= ${binary:Version})
Description: Diff library for Rust - Rust source code
 Source code for Debianized Rust crate "similar"
